Subject: RE: [lojban] the set of answers

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 01:49:22 +0100

pc:
> [email-masked] writes:
> {lo'i du'u makau klama le zarci} is the set {tu'o du'u la djan klama
> le zarci; tu'o du'u la meris klama le zarci; tu'o du'u la djan e
> la meris klama le zarci; tu'o du'u la djan enai la meris klama le
> zarci; noda klama le zarci; ... }
>
> I know that And has come up with some suggestion about what {tu'o} means.

It was Jorge in response to me for the umpteenth time expressing my
annoyance about having to choose a gadri and/or quantifier for inherently
(noncontingently) singleton categories. So that's what I see {tu'o} as
for -- for things that in any possible world there can be only one of.
{tu'o} doesn't solve the annoyance of having to *use* a gadri/quantifier,
but at least it removes the annoyance of having to vacuously *choose* one.

> I have not read it carefully but did not find what I understood of it on skim
> either plausible or even intelligible within the context of standard
> Lojban.
> But then, it is 1) unlikely that anyhting that gets labelled as "null
> operand/non-specific/elliptical number" is going to be intelligible or
> plausible and 2) clear that {tu'o} should have some use or other, vaguel as a
> quantifier. I just don't understand what And's version is nor how it is
> justified.

See above. I'm not sure which messages you have or haven't read, but
there was agreement that {tu'o} couldn't sensically mean both "null operand"
and "non-specific/elliptical number", and John opined that it should mean
only "null operand". I agree with him.

--And.